package com.interpress_project.modernshare.client.controller.delegate.exceptions;
/**
 * @stereotype exception
 */
@SuppressWarnings("serial")
public final class RenameFailException extends Exception {
	/**
	 * Constructor
	 */
	public RenameFailException() {
		super("");
	}

	public RenameFailException(String msg, Throwable ex) {
		super(msg, ex);
	}

	public RenameFailException(String msg) {
		super(msg);
	}

	public RenameFailException(Throwable ex) {
		super(ex);
	}
}